<zuiprezi>
  <version>7</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-1688362.1690199822" y="-625585.9719274787" width="3376724.338039965" height="1251171.9438549574"/>
      <aspectratio>off</aspectratio>
      <mode type="normal"/>
    </settings>
    <object id="5" type="image" x="1031329.9013399218" y="14872.983034060717" r="0" s="1382.1127879899288">
      <source w="178" h="232" bt="84" bl="184.55">
        tJEqIToFqRYttQU.swf
        <url>tJEqIToFqRYttQU.swf</url>
      </source>
      <sourceUrl>icono_1.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="7" type="image" x="1011390.5446562435" y="-76325.57626699236" r="0" s="59.39970412130389">
      <source w="607" h="589" bt="2.85" bl="14.2">
        5pHC71dmiTjARMu.swf
        <url>5pHC71dmiTjARMu.swf</url>
      </source>
      <sourceUrl>5pHC71dmiTjARMu.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="49" type="button" x="1018157.7059044711" y="-75975.09671606906" r="0" s="61.80867984751699" class="invisible">
      <type>invisible</type>
      <size>
        <w>713.0214917825537</w>
        <h>600</h>
      </size>
    </object>
    <object id="1" type="button" x="-715308.3452756876" y="-1.2050543892533272e-11" r="-12.188528950850419" s="1387.662104713145" class="invisible">
      <type>invisible</type>
      <size>
        <w>1297.2357138190564</w>
        <h>643.7608796671266</h>
      </size>
    </object>
    <object id="0" type="image" x="-765181.520277529" y="23695.687799663196" r="-12.188528950850406" s="3456.1257357910604">
      <source w="336" h="174" bt="107" bl="94.25">
        1DL3Ot6v0T4GkTU.swf
        <url>1DL3Ot6v0T4GkTU.swf</url>
      </source>
      <sourceUrl>TITULO_CDI.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="48" type="button" x="1054606.1306153145" y="57981.57208945241" r="0" s="1396.2459537445873" class="invisible">
      <type>invisible</type>
      <size>
        <w>908.9568596011302</w>
        <h>627.2270754119188</h>
      </size>
    </object>
    <object id="6" type="text" x="1040284.0211449068" y="-245355.76893908213" r="0" s="4903.921701189473" class="head">
      <height>28.8</height>
      <width>-164.232</width>
      <p>
        <text color="0"><![CDATA[TOTAL INVERSIÓN:]]></text>
        <text><![CDATA[ 110.904 MILLONES]]></text>
      </p>
    </object>
    <object id="2" type="text" x="1029654.4119610074" y="241481.85998544825" r="0" s="4903.921701189473" class="head">
      <height>28.8</height>
      <width>-15.216</width>
      <p>
        <text color="0"><![CDATA[CDI]]></text>
      </p>
    </object>
    <object id="8" type="image" x="1021973.1875571505" y="-86918.15062582784" r="0" s="2.6935038552894626">
      <source w="1518" h="992" bt="-1" bl="-537.9">
        7eaf0DZVkEGBFjd.swf
        <url>7eaf0DZVkEGBFjd.swf</url>
      </source>
      <sourceUrl>layout_cifras_CDI.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="50" type="button" x="1022645.1172657937" y="-87331.98812850204" r="0" s="3.695338115327226" class="invisible">
      <type>invisible</type>
      <size>
        <w>953.7617048756862</w>
        <h>600</h>
      </size>
    </object>
    <object id="10" type="text" x="1022108.8790247331" y="-87339.1139857685" r="0" s="2.923346715199033" class="body">
      <height>82.79296875</height>
      <width>-134.70703125</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Galapa]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Soledad]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Malambo]]></text>
      </p>
    </object>
    <object id="14" type="text" x="1022129.9265143663" y="-86661.4490028653" r="0" s="11.718693523626058" class="head">
      <height>28.8</height>
      <width>-76.584</width>
      <p>
        <text color="16777215"><![CDATA[$53.241 Millones]]></text>
      </p>
    </object>
    <object id="15" type="text" x="1023395.1977393907" y="-86587.46998693024" r="0" s="2.526756778409774" class="body">
      <height>82.79296875</height>
      <width>-321.421875</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Departamento]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Alianza Primero lo Primero]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Municipio]]></text>
      </p>
    </object>
    <object id="17" type="image" x="1012098.8825429499" y="-80523.27071979525" r="0" s="2.0746430226697994">
      <source w="1518" h="992" bt="-1" bl="-537.9">
        7eaf0DZVkEGBFjd.swf
        <url>_7eaf0DZVkEGBFjd.swf</url>
      </source>
      <sourceUrl>layout_cifras_CDI.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="51" type="button" x="1012722.8948804883" y="-80806.2505680233" r="0" s="2.7011965021715882" class="invisible">
      <type>invisible</type>
      <size>
        <w>1018.953603158934</w>
        <h>600</h>
      </size>
    </object>
    <object id="3" type="image" x="1013138.8872750566" y="-80957.61973864456" r="0" s="1.142485786387228">
      <source w="1000" h="613">
        qaSVlSBdGc5o6mB.png
        <url>qaSVlSBdGc5o6mB.png</url>
      </source>
      <sourceUrl>render_1.png</sourceUrl>
    </object>
    <object id="19" type="text" x="1012099.5611482292" y="-80924.71722533175" r="0" s="2.2516770687453036" class="body">
      <height>27.59765625</height>
      <width>-111.15234375</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Tubará]]></text>
      </p>
    </object>
    <object id="22" type="text" x="1012245.5031948959" y="-80328.73399218576" r="0" s="9.097784506741874" class="head">
      <height>28.8</height>
      <width>-70.92</width>
      <p>
        <text color="16777215"><![CDATA[$5.103 Millones]]></text>
      </p>
    </object>
    <object id="23" type="text" x="1013032.5907179998" y="-80316.02113761815" r="0" s="1.9479468431370004" class="body">
      <height>27.59765625</height>
      <width>-188.0859375</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Departamento]]></text>
      </p>
    </object>
    <object id="25" type="image" x="1018832.9730123291" y="-76324.68928385229" r="0" s="2.0902776647862575">
      <source w="1518" h="992" bt="-1" bl="-537.9">
        7eaf0DZVkEGBFjd.swf
        <url>__7eaf0DZVkEGBFjd.swf</url>
      </source>
      <sourceUrl>layout_cifras_CDI.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="55" type="image" x="1019872.5354349662" y="-76759.94866207786" r="0" s="1.1450011812823688">
      <source w="1000" h="613">
        yBzKytdYBNqyHJp.png
        <url>yBzKytdYBNqyHJp.png</url>
      </source>
      <sourceUrl>cdi_1.png</sourceUrl>
    </object>
    <object id="52" type="button" x="1019404.5026279173" y="-76640.9078594844" r="0" s="2.5145306319573204" class="invisible">
      <type>invisible</type>
      <size>
        <w>975.3097751262046</w>
        <h>600</h>
      </size>
    </object>
    <object id="27" type="text" x="1018968.8041475863" y="-76645.49650079796" r="0" s="2.268645850722244" class="body">
      <height>137.98828125</height>
      <width>-172.11328125</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Polonuevo]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Luruaco]]></text>
      </p>
      <p>
        <text><![CDATA[        Sta. Cruz]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Sabanalarga]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Baranoa]]></text>
      </p>
    </object>
    <object id="30" type="text" x="1018980.931208221" y="-76123.05474793914" r="0" s="8.78280216799623" class="head">
      <height>28.8</height>
      <width>-74.352</width>
      <p>
        <text color="16777215"><![CDATA[$17.215 Millones]]></text>
      </p>
    </object>
    <object id="31" type="text" x="1019860.7459216585" y="-76064.03409746657" r="0" s="1.5960863075917078" class="body">
      <height>110.390625</height>
      <width>-321.421875</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Departamento]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Alianza Primero lo Primero]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Municipio]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[ICBF]]></text>
      </p>
    </object>
    <object id="33" type="image" x="1023371.2797116822" y="-75948.67563894944" r="0" s="2.0902776647862575">
      <source w="1518" h="992" bt="-1" bl="-537.9">
        7eaf0DZVkEGBFjd.swf
        <url>___7eaf0DZVkEGBFjd.swf</url>
      </source>
      <sourceUrl>layout_cifras_CDI.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="53" type="button" x="1024050.4404519581" y="-76286.30919287847" r="0" s="2.5826156743095368" class="invisible">
      <type>invisible</type>
      <size>
        <w>986.3270777479892</w>
        <h>600</h>
      </size>
    </object>
    <object id="4" type="image" x="1024432.9427478061" y="-76392.25040149855" r="0" s="1.1715993669160563">
      <source w="1000" h="613">
        3cDZuBNBfBsjUDv.png
        <url>3cDZuBNBfBsjUDv.png</url>
      </source>
      <sourceUrl>render_2.png</sourceUrl>
    </object>
    <object id="35" type="text" x="1023498.5287194891" y="-76322.19761575483" r="0" s="2.268645850722244" class="body">
      <height>82.79296875</height>
      <width>-219.64453125</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Santo Tomás]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Palmar de Varela]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Ponedera]]></text>
      </p>
    </object>
    <object id="38" type="text" x="1023524.5219589764" y="-75747.04110303624" r="0" s="8.06034383958153" class="head">
      <height>28.8</height>
      <width>-76.584</width>
      <p>
        <text color="16777215"><![CDATA[$14.325 Millones]]></text>
      </p>
    </object>
    <object id="39" type="text" x="1024340.8033210017" y="-75735.64150496894" r="0" s="2.268645850722244" class="body">
      <height>27.59765625</height>
      <width>-188.0859375</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Departamento]]></text>
      </p>
    </object>
    <object id="41" type="image" x="1018347.9376597326" y="-68064.9043430455" r="0" s="2.1138197216469132">
      <source w="1518" h="992" bt="-1" bl="-537.9">
        7eaf0DZVkEGBFjd.swf
        <url>____7eaf0DZVkEGBFjd.swf</url>
      </source>
      <sourceUrl>layout_cifras_CDI.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="54" type="button" x="1018929.479472966" y="-68364.71403920329" r="0" s="2.5387642910996346" class="invisible">
      <type>invisible</type>
      <size>
        <w>905.7272727272727</w>
        <h>600</h>
      </size>
    </object>
    <object id="43" type="text" x="1018485.3783357939" y="-68407.81359473857" r="0" s="2.2941968052744266" class="body">
      <height>137.98828125</height>
      <width>-229.41796875</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Candelaria]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Repelón]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Suán]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Campo de la Cruz]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Manatí]]></text>
      </p>
    </object>
    <object id="46" type="text" x="1018497.6358159713" y="-67860.76675772102" r="0" s="8.164936135359874" class="head">
      <height>28.8</height>
      <width>-76.08</width>
      <p>
        <text color="16777215"><![CDATA[$21.607 Millones]]></text>
      </p>
    </object>
    <object id="47" type="text" x="1019414.4020082131" y="-67798.49011003356" r="0" s="1.5676201072134601" class="body">
      <height>110.390625</height>
      <width>-321.421875</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Departamento]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Alianza Primero lo Primero]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[ICBF]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Municipio]]></text>
      </p>
    </object>
    <object id="56" type="image" x="1023331.8923317228" y="-87477.59279641145" r="0" s="1.5054245085997204">
      <source w="1000" h="613">
        iJg2EMuwB6edZOz.png
        <url>iJg2EMuwB6edZOz.png</url>
      </source>
      <sourceUrl>cdi_2.png</sourceUrl>
    </object>
    <object id="57" type="image" x="1019409.8266631364" y="-68499.37943025856" r="0" s="1.16270777588641">
      <source w="1000" h="613">
        oHxRSiLx6o65DdZ.png
        <url>oHxRSiLx6o65DdZ.png</url>
      </source>
      <sourceUrl>cdi_3.png</sourceUrl>
    </object>
    <object id="12" type="image" x="-706027.7121651982" y="10958.24184037536" r="-12.188528950850419" s="3018.589937251494">
      <source w="512" h="223" bt="18.65" bl="38">
        MBnELPkQssM64tK.swf
        <url>MBnELPkQssM64tK.swf</url>
      </source>
      <sourceUrl>tit_cdi_ok.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="11" type="text" x="1032907.5434562883" y="402671.0911035468" r="0" s="2536.2468634511365" class="head">
      <height>28.8</height>
      <width>108.38100091958562</width>
      <p align="center">
        <text color="0"><![CDATA[Población Beneficiada]]></text>
      </p>
    </object>
    <object id="13" type="text" x="995886.7624959366" y="343307.0411672828" r="0" s="3444.108686021687" class="head">
      <height>28.8</height>
      <width>51.78271378962568</width>
      <p align="right">
        <text><![CDATA[10.200 ]]></text>
      </p>
    </object>
    <object id="16" type="image" x="1022058.9607852385" y="-87528.82898842871" r="0.3267843203616467" s="1.672514078601179">
      <source w="253" h="61" bt="11.05" bl="15.05">
        Hiz37ZUdwldiBT0.swf
        <url>__________________Hiz37ZUdwldiBT0.swf</url>
      </source>
      <sourceUrl>barrita_municipios.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="20" type="image" x="1023224.9998268201" y="-86748.39200214943" r="0.32678432036164345" s="1.7671359425299473">
      <source w="253" h="61" bt="7.55" bl="7.7">
        DDZZ1cOZpMPpjSe.swf
        <url>_____________________DDZZ1cOZpMPpjSe.swf</url>
      </source>
      <sourceUrl>barrita_fuente_calvo.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="21" type="image" x="1012668.7019268518" y="-81470.81500403608" r="0" s="3.0180668680185097">
      <source w="594" h="44" bt="20.15" bl="21">
        NAveSmjkLgvVZc6.swf
        <url>___NAveSmjkLgvVZc6.swf</url>
      </source>
      <sourceUrl>subregion costera.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="24" type="image" x="1019351.85" y="-77274.7" r="0" s="2.60793507733283">
      <source w="594" h="44" bt="15.6" bl="19">
        Fafd0tI6dyNYTBG.swf
        <url>___Fafd0tI6dyNYTBG.swf</url>
      </source>
      <sourceUrl>centro.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="28" type="image" x="1022645.1918428348" y="-88143.73105993845" r="0" s="3.6198599831212603">
      <source w="594" h="44" bt="15.65" bl="20">
        QHMi0jIKzDQPlnQ.swf
        <url>___QHMi0jIKzDQPlnQ.swf</url>
      </source>
      <sourceUrl>metropolitana.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="29" type="image" x="1023888.5279666065" y="-76901.5275099328" r="0" s="2.79487426620034">
      <source w="594" h="44" bt="16.15" bl="14">
        dmMY8ctgRuZaW1f.swf
        <url>___dmMY8ctgRuZaW1f.swf</url>
      </source>
      <sourceUrl>sub oriental.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="32" type="image" x="1018856.35" y="-69029" r="0" s="2.6302292997474366">
      <source w="594" h="44" bt="17.1" bl="17">
        pOs31boLbK4DFm6.swf
        <url>___pOs31boLbK4DFm6.swf</url>
      </source>
      <sourceUrl>sub sur.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="60" type="image" x="1012045.5471201079" y="-81004.36933451905" r="0.3267843203616467" s="1.2225644955766617">
      <source w="253" h="61" bt="11.05" bl="15.05">
        Hiz37ZUdwldiBT0.swf
        <url>____________________Hiz37ZUdwldiBT0.swf</url>
      </source>
      <sourceUrl>barrita_municipios.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="61" type="image" x="1013042.3414745937" y="-80392.440100492" r="0.32678432036164334" s="1.2917306286601864">
      <source w="253" h="61" bt="7.55" bl="7.7">
        DDZZ1cOZpMPpjSe.swf
        <url>_______________________DDZZ1cOZpMPpjSe.swf</url>
      </source>
      <sourceUrl>barrita_fuente_calvo.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="62" type="image" x="1018875.5004268123" y="-76841.03327019748" r="0.3267843203616467" s="1.1380793182574926">
      <source w="253" h="61" bt="11.05" bl="15.05">
        Hiz37ZUdwldiBT0.swf
        <url>_____________________Hiz37ZUdwldiBT0.swf</url>
      </source>
      <sourceUrl>barrita_municipios.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="63" type="image" x="1019798.3" y="-76195" r="0.32678432036164334" s="1.314933455477922">
      <source w="253" h="61" bt="7.55" bl="7.7">
        DDZZ1cOZpMPpjSe.swf
        <url>________________________DDZZ1cOZpMPpjSe.swf</url>
      </source>
      <sourceUrl>barrita_fuente_calvo.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="64" type="image" x="1023387.0981207927" y="-76463.7000957788" r="0.3267843203616467" s="1.1688946830014997">
      <source w="253" h="61" bt="11.05" bl="15.05">
        Hiz37ZUdwldiBT0.swf
        <url>______________________Hiz37ZUdwldiBT0.swf</url>
      </source>
      <sourceUrl>barrita_municipios.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="65" type="image" x="1024334.2" y="-75817.55" r="0.32678432036164345" s="1.2933204272618004">
      <source w="253" h="61" bt="7.55" bl="7.7">
        DDZZ1cOZpMPpjSe.swf
        <url>_________________________DDZZ1cOZpMPpjSe.swf</url>
      </source>
      <sourceUrl>barrita_fuente_calvo.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="66" type="image" x="1018413.2377416189" y="-68607.45197082813" r="0.3267843203616466" s="1.1490474989290886">
      <source w="253" h="61" bt="11.05" bl="15.05">
        Hiz37ZUdwldiBT0.swf
        <url>_______________________Hiz37ZUdwldiBT0.swf</url>
      </source>
      <sourceUrl>barrita_municipios.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
    <object id="67" type="image" x="1019328" y="-67928.05" r="0.3267843203616435" s="1.3426326984847916">
      <source w="253" h="61" bt="7.55" bl="7.7">
        DDZZ1cOZpMPpjSe.swf
        <url>__________________________DDZZ1cOZpMPpjSe.swf</url>
      </source>
      <sourceUrl>barrita_fuente_calvo.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
    </object>
  </zui-table>
  <path>
    <s>
      <eagle o="1"/>
    </s>
    <s>
      <eagle o="48"/>
    </s>
    <s>
      <eagle o="49"/>
    </s>
    <s>
      <eagle o="50"/>
    </s>
    <s>
      <eagle o="51"/>
    </s>
    <s>
      <eagle o="52"/>
    </s>
    <s>
      <eagle o="53"/>
    </s>
    <s>
      <eagle o="54"/>
    </s>
    <s>
      <eagle o="49"/>
    </s>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('Arimo-Regular.keg');
	fontFamily: body;
	font-class: body;
	font-style: normal;
	font-weight: normal;
	font-family: Arimo;
}

@font-face
{
	src: url('LeagueGothic-CondensedRegular.keg');
	fontFamily: head;
	font-class: head;
	font-style: normal;
	font-weight: normal;
	font-family: LeagueGothic-Condensed;
}

@font-face
{
	src: url('Arimo-BoldItalic.keg');
	fontFamily: strong;
	font-class: strong;
	font-style: italic;
	font-weight: bold;
	font-family: Arimo;
}

@font-face
{
	src: url('Arimo-Italic.keg');
	fontFamily: undefined;
	font-class: undefined;
	font-style: italic;
	font-weight: normal;
	font-family: Arimo;
}

@font-face
{
	src: url('Arimo-Bold.keg');
	font-style: normal;
	font-weight: bold;
	font-family: Arimo;
}

@font-face
{
	src: url('LeagueGothic-CondensedItalic.keg');
	font-style: italic;
	font-weight: normal;
	font-family: LeagueGothic-Condensed;
}

.line1
{
	color: #c7c7c4;
	gradEndColor: #c7c7c4;
	gradStartColor: #c7c7c4;
}

.line2
{
	color: #555;
	gradEndColor: #555;
	gradStartColor: #888;
}

.line3
{
	color: #5374ec;
	gradEndColor: #5374ec;
	gradStartColor: #5374ec;
}

.line4
{
	color: #66e186;
	gradEndColor: #66e186;
	gradStartColor: #66e186;
}

.line5
{
	color: #fa5151;
	gradEndColor: #fa5151;
	gradStartColor: #fa5151;
}

.poly1
{
	color: #fff;
	gradEndColor: #c7c7c4;
	gradStartColor: #c7c7c4;
}

.poly2
{
	color: #fff;
	gradEndColor: #000;
	gradStartColor: #333;
}

.poly3
{
	color: #fff;
	gradEndColor: #5374ec;
	gradStartColor: #5374ec;
}

.poly4
{
	color: #fff;
	gradEndColor: #66e186;
	gradStartColor: #66e186;
}

.poly5
{
	color: #fff;
	gradEndColor: #fa5151;
	gradStartColor: #fa5151;
}

Background
{
	gradEnd: #fff;
	gradStart: #fff;
}

Grid
{
	color: #b8b8b8;
}

ZArrow
{
	borderAlpha: 0;
	borderThickness: 0;
	gradEndAlpha: 1;
	gradEndColor: #fff;
	gradStartAlpha: 1;
	gradStartColor: #fff;
	thickness: 10;
}

ZCircle
{
	borderAlpha: 0;
	gradEndAlpha: 1;
	gradStartAlpha: .9;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

ZCurveLine
{
	color: #fff;
}

ZFrame.bracket
{
	borderAlpha: 0;
	borderColor: #318bff;
	borderThickness: 0;
	gradEndAlpha: 1;
	gradEndColor: #318bff;
	gradStartAlpha: 1;
	gradStartColor: #318bff;
	padding: 1.03;
	thickness: 3;
}

ZFrame.circle
{
	borderAlpha: 0;
	borderColor: #333;
	borderThickness: 3;
	gradEndAlpha: 1;
	gradEndColor: #318bff;
	gradStartAlpha: 1;
	gradStartColor: #318bff;
	padding: 1.03;
	thickness: 3;
}

ZFrame.roundrect
{
	borderAlpha: 1;
	borderColor: #318bff;
	borderThickness: 10;
	gradEndAlpha: 0.2;
	gradEndColor: #318bff;
	gradStartAlpha: 0;
	gradStartColor: #318bff;
	padding: 1.03;
	radius: 1;
	thickness: 3;
}

ZLabel
{
	lockTintAlpha: 0.15;
	padding: 1.2;
}

ZLabel.body
{
	color: #000;
	fontFamily: body;
}

ZLabel.body-background
{
	background-alpha: 0.9;
	background-color: #e4e4dd;
	background-padding: 10;
}

ZLabel.head
{
	color: #f00;
	fontFamily: head;
}

ZLabel.head-background
{
	background-alpha: 0.9;
	background-color: #f6f1a6;
	background-padding: 6;
}

ZLabel.strong
{
	color: #000;
	fontFamily: strong;
}

ZLabel.strong-background
{
	background-alpha: 0.9;
	background-color: #d3e2ee;
	background-padding: 8;
}

ZLine
{
	color: #fff;
}

ZMarker
{
	alpha: .65;
	color: #f0ea82;
}

ZPath
{
	alpha: 1;
	color: #333;
	textColor: #fff;
	thickness: 3;
}

ZPath Ball.base
{
	alpha: 1;
	fillColor: #333;
	radius: 12;
}

ZPath Ball.mid
{
	alpha: .5;
	fillColor: #333;
	radius: 8;
}

ZPoly
{
	borderAlpha: 0;
	gradEndAlpha: 1;
	gradStartAlpha: .9;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

]]></style>
  <hash>-2e4f94a0</hash>
  <config>dBFFSSQDrXE1ZgAbC6UAqrU3/TpSvjnYOA==</config>
</zuiprezi>